Comments

1 comment

  • Avatar
    Katie Garrison

    Hi Gopinath,

    Could you let us know which version of Sisense your organization is on? On Sisense Version 7.2 we had a significant overhaul of the infrastructure behind ECM 2.0 to prevent errors like the one above from occurring. 

    If you're on 7.1, work with your team to make a plan to upgrade to Version 7.2. In the meantime, feel free to use the desktop version of the ElastiCube Manager (ECM 1.0).

    If you're on 7.2 and still running into this issue, please log a Support Ticket in order for a support agent to work with you to troubleshoot your specific case.

    0
    Comment actions Permalink

Please sign in to leave a comment.